Subject: ackanomic digest V3 #24
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest      Saturday, February 14 1998      Volume 03 : Number 024

----------------------------------------------------------------------

Date: Sat, 14 Feb 1998 14:20:56 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Random Otzma Card Determination

> > # Player: Calvin N Hobbes
> > # I am using the dice server to determine the random otzma card
> > # based on the following schedule:
> > # 16 - foul fowl
> >      16

> Sorry, try again.
> All 5 Foul Fowl cards are already in existence.

> Yours,
> Slakko
> RuneMaker
> who has a page wherein this kind of information can be got

So do I.  Check out the new "Entity Index" page from my home page; I
went through and checked the instance limits a little while ago.  I
did it wrong anyway, but the Ackanomicon "Arcane Lore" rule specifically
says that if a type already at its instance limit is selected, then the
Speaker gets to choose it Deterministically.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Spice Girls:Say You'll Be There
Current Book--Michael P. Kube-McDowell:Alternities
There are 12 people in the world; the rest are paste.

------------------------------

Date: Sat, 14 Feb 1998 14:31:28 -0500 (EST)
From: [email-masked] (Dice server)
Subject: Acka: Digging In The Dirt

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: [email-masked] (Aaron V. Humphrey)
Rolls also sent to:
    [email-masked]

# Player: The Gingham Wearer
# I am using the dice server to determine what The Gingham Wearer
# finds with eir gingham shovel as e desecrates the tomb of Elder
# mr cwm:
# 1-4 - Bonus Vote
# 5-16 - Prosthetic Forehead
# 17 - Chalice from the Palace
# 18 - Haddocks' Eyes Locket
# 19 - Little Bag O' Chips A
# 20 - IWW
# 21 - Little Wooden Ship #8

No. of sides on every die:     21
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

     15

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/ds.html

Original message follows:
> From [email-masked]  Sat Feb 14 11:31:18 1998
> Received: (from smtp@localhost) by xkey.com
>       id LAA23444 for <[email-masked]>; Sat, 14 Feb 1998 11:31:18 -0800
> Received: from edtntnt1-port-20.agt.net(198.161.157.86) by xkey.com via smtp (V1.3)
>       id sma023331; Sat Feb 14 11:31:07 1998
> Received: (from alfvaen@localhost) by telusplanet.net (8.7.6/8.7.3) id MAA01281 for [email-masked]; Sat, 14 Feb 1998 12:32:12 -0700
> Message-Id: <[email-masked]>
> Subject: Acka: Grave Robber
> To: [email-masked]
> Date: Sat, 14 Feb 1998 12:32:12 -0700 (MST)
> Reply-To: [email-masked]
> From: [email-masked] (Aaron V. Humphrey)
> Content-Type: text
> 
> 
> #P [email-masked]
> #S 21
> #D 1
> #R 1
> #L 1
> #T Acka: Digging In The Dirt
> 
> #C Player: The Gingham Wearer
> #C I am using the dice server to determine what The Gingham Wearer
> #C finds with eir gingham shovel as e desecrates the tomb of Elder
> #C mr cwm:
> #C 1-4 - Bonus Vote
> #C 5-16 - Prosthetic Forehead
> #C 17 - Chalice from the Palace
> #C 18 - Haddocks' Eyes Locket
> #C 19 - Little Bag O' Chips A
> #C 20 - IWW
> #C 21 - Little Wooden Ship #8
> 

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

iQCVAwUBNOXxDD8NitsTFjcVAQHfVAP+LO4L37T+RuG7RAs+prjCcprwAbPxeXw7
fvV6LQPIAm3ZiwwqzGrT1Xz3irSTm5SAwkMOo0VB357Uqf8Q7OKu+AafUygYpOA/
whGFY4dOyN6lTd8HSMQMmY7K9W3eeLZs37dRClsigACGI7Kh2oL/PcSD5LWFyGdM
t4aZFzyd4qI=
=4SF8
- -----END PGP SIGNATURE-----

------------------------------

Date: Sat, 14 Feb 1998 14:37:06 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Digging In The Dirt

> # Player: The Gingham Wearer
> # I am using the dice server to determine what The Gingham Wearer
> # finds with eir gingham shovel as e desecrates the tomb of Elder
> # mr cwm:
> # 1-4 - Bonus Vote
> # 5-16 - Prosthetic Forehead
> # 17 - Chalice from the Palace
> # 18 - Haddocks' Eyes Locket
> # 19 - Little Bag O' Chips A
> # 20 - IWW
> # 21 - Little Wooden Ship #8

>      15

This particular Prosthetic Forehead is mr cwm's "mr cwm" Prosthetic
Forehead, which resembles mr cwm's own forehead(to the extent that
such resemblance is legal).

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Elvis Costello:Days
Current Book--Michael P. Kube-McDowell:Alternities
WARNING: Do not look into laser with remaining eye.

------------------------------

Date: Sat, 14 Feb 1998 14:50:18 -0500 (EST)
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: Big Spender

> > >While I'm at it, I spend A$7 to buy a Magic Radish from it as well.
> > >Now, I believe that this means that A$4 goes into the Treasury and
> > >A$4 goes to Balsamic Dragon.  Where does the extra A$ come from?
> > >Does this mean that there is now A$100,001 in the Treasury?
> 
> > 	Impossible.  The treasury is defined as having A$100,000-(everyone
> > else's).
> 
> And it is defined as such in Rule 505.  Rule 501, which also claims
> universal precedence(and gets it, over Rule 505, because of its lower
> number), is the one which specifies that fractional entities must be
> rounded up to the next highest.
> 
> I've already submitted the CFJ; if anyone wants, I can post it here so
> people can poke holes in it until Balsamic Dragon distributes it.  :-)

Erm...whoops. I've had a look at this and think that the most probable
outcome is that magic radishes cannot be purchased at all, at least not
unless the vending machine's owner changes the price to an even number of
A$. Again, oops.

TGW, creator of duff rules.

------------------------------

Date: Sat, 14 Feb 1998 15:37:50 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Big Spender

On Sat, 14 Feb 1998, Aaron V. Humphrey wrote:

> > 	Impossible.  The treasury is defined as having A$100,000-(everyone
> > else's).
> 
> And it is defined as such in Rule 505.  Rule 501, which also claims
> universal precedence(and gets it, over Rule 505, because of its lower
> number), is the one which specifies that fractional entities must be
> rounded up to the next highest.
> 
> I've already submitted the CFJ; if anyone wants, I can post it here so
> people can poke holes in it until Balsamic Dragon distributes it.  :-)

Hole to be poked.  At one instant, the total currency in the game goes up
to A$100,001.  Then, immediately Rule 501 has finished its application,
Rule 505 goes into play and demolishes the extra dollar in the Treasury.
So you both get A$4, and the Treasury is the loser.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sat, 14 Feb 1998 15:38:38 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Games & Contests submission confusion

On Sat, 14 Feb 1998, Aaron V. Humphrey wrote:

> Foo.  I did mean to mention the delimiter("the following, delimited by
> FOOTLOOSE, is a General Equipment submission").
> 
> > This new rule apparently has no title, since Alfvaen gave no
> > indication of what its title should be. I considered the possibility
> > that its title might be "Nameless Thing #N", but that rule applies
> > specifically to entity names, and rules are nameless entities (even
> > though they have titles associated with them).
> 
> Foo again.  I think I'd presumed that it would be appended to Rule 1250.3,
> since it hardly needed a Rule of its own.

Yes, but the rules specify that submissions are always added as new rules.
Regardless of what you want to happen with them.
This ought to be fixed, but I'm frobbed out :-(

> If the CSR would be kind enough to fix this...ideally, I _would_ like the
> Movie Database(minus the delimiters)added to Rule 1250.3, so that it won't
> need a name.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sat, 14 Feb 1998 18:43:01 -0500 (EST)
From: [email-masked]
Subject: Acka: *Ping*

Today is Saturday, the 14th day of February, and the Machine That Goes
*ping* Has Gone *ping* today. Since I have been scholar, the Machine has
gone *ping* two times.

**two-star

------------------------------

End of ackanomic digest V3 #24
******************************